.btn {
    width: 5rem;
    height: 1.7rem;
    border: none;
    margin: 0 0.2rem;
    color: #fff;
    border-radius: 4px;
}

.btn:focus {
    outline: none;
}

.btn-success {
    background-color: #00A44E;
}

.btn-warning {
    background-color: #FF2060;
}

.btn-primary {
    background-color: #089C99;
}